.content_container { min-height: 0px; padding: 5px 0 0;}
* html .content_container { height:auto; }

.page_container.homepage { background-color: transparent;}

/*Alert Ticker */
.alert_ticker { background-color:#658092; height:21px; padding:8px 0px 0px 0px; border:1px #5f5f5f solid; margin: 5px 0 0; color:#fff; width:100%}
.alert_ticker h3 { color:#fff; margin:0px; padding:0px; font-size:12px; line-height:100%;}
#alert_ticker_controls { padding-top:2px; _padding-top:1px; *padding-top:1px; padding-top:1px\9; display:block;}
.alert_ticker a { display:block; font-size:12px;}
.alert_ticker .newsdate { padding-left:20px;}
.alert_ticker a:link, .alert_ticker a:visited { color:#fff; }

/*News Ticker */
.news_ticker { background-color:#333333; height:21px; padding:8px 0px 0px 0px; border:1px #5f5f5f solid; margin: 5px 0 0; color:#fff; width:100%}
.news_ticker h3 { color:#fff; margin:0px; padding:0px; font-size:12px; line-height:100%;}
#news_ticker_controls { padding-top:2px; _padding-top:1px; *padding-top:1px; padding-top:1px\9; display:block;}
.news_ticker a { display:block; font-size:12px;}
.news_ticker .newsdate { padding-left:20px;}
.news_ticker a:link, .news_ticker a:visited { color:#fff; }

.section_image.homepage table { height:210px; }
.section_image.homepage td { padding:0px 0px 20px 30px; }
.section_image.homepage .ctabox { margin-bottom:-20px; }
.section_image.homepage .ctabox { margin-bottom:-20px; }

.rotating_features {cursor: pointer;}
.rotating_features .button {font-size: 1.1em;}

.divided_content { float:left; background:#fff url(/images_nextgen/nextgen/supporting/homepage/bg-tabcontent-divider.gif) no-repeat; min-height:260px;}

/* Space betweeb tabs and top of text in Tab Container*/
/* This needs to stay in homepage.css to work. It cannot be moved to site 5 and function properly. No idea why.*/
.tabs .tab_container { padding-top:26px; line-height:125%; margin-bottom:0px; }

/* Events Tab Training Table */
.events_training {width:100%;}
.events_training td { padding:0px 0px 10px 0px; }
.events_training td.first { width:60px; }
.events_training td.location { width:100px; }

/* Allow Rotating Feature Headlines to be Upsized */
.rotating_features h1 { font-size:22px;  line-height: 120%;}
.rotating_features p.h1.upsize { font-size:22px;  line-height: 120%; }
.rotating_features h2 { font-size:16px; }
.rotating_features p.h2.upsize { font-size:16px;}
